Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
07414 Sound Minor Always Sep 10, 2019, 15:06 Jun 6, 2022, 20:41
Tester Yonah View Status Public Platform MAME (Official Binary)
Assigned To jkm900 Resolution Fixed OS
Status [?] Resolved Driver
Version 0.212 Fixed in Version 0.239 Build 64-bit
Fixed in Git Commit 00f45b9 Github Pull Request # #8931
Summary MESS-specific 07414: lynx [electroc]: Title music plays high pitch tone.
Description During the title sequences, a high pitch tone of around 7,000 Hz can be heard at certain times while the music is playing.
Steps To Reproduce
Additional Information
Github Commit
Flags
Regression Version
Affected Sets / Systems lynx [electroc]
Attached Files
 
Relationships
There are no relationship linked to this issue.
Notes
2
User avatar
No.16887
MetalGod
Senior Tester
Sep 10, 2019, 15:57
edited on: Sep 10, 2019, 15:58
Current mame version is 0.213. It is this version where you have to test games in case of an issue, not 0.212 or any other previous version.
BTW, this is a MESS issue, not MAME
User avatar
No.20271
kmg
Tester
Jun 1, 2022, 07:55
It sounds like this is fixed. Music is at a more accurate pitch now too. It looks like this was fixed by cam900 in 0.239, commit: https://github.com/mamedev/mame/commit/00f45b9df14f4af7ce63d2e4bcb991eebcb960e5